<!DOCTYPE html>

<html lang="en-us">

<head>
	<meta charset="utf-8">
	<title>AJAXJSONtest</title>
</head>

<body>
	
	<script src="js/sendCompetencyTest.js"></script>

	<div id="mainContent">
		<p id="txtHint">?</p>
		<button id="btn" onclick="sendObject(competency, 'php/addCompetency.php')">click me</button>

	</div>

</body>

</html>

